VelbusLink 10.1.0.0


#1

Na de update van de nieuwe velbuslink krijg ik de volgende melding als ik rechtermuisknop/configure doe op een input module… Zijn er nog die dit probleem hebben?


#2

Ja, hier ook van dat.


#3

Beste

Bedankt voor de fout te melden, wij lossen dit zo snel mogelijk op.

Met vriendelijke groeten


#4

Beste

De nieuwe versie is beschikbaar en is te vinden via https://www.velbus.eu/downloads/velbus/velbuslink/velbuslink-latest.exe

Met vriendelijke groeten


#5

Bedankt voor de snelle update! Het werkt weer :slight_smile:


#6

En ook van hier uit bevestiging van de fix.